@media screen and (min-width: 769px), print {
  a.line {
    color: #e20c0c;
    border-bottom: 1px solid #e20c0c;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  a.line:hover {
    opacity: .7;
  }
  .technical .lstBox {
    padding: 42px 0 83px;
  }
  .lstBox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .lstBox a.box {
    width: 388px;
    text-align: center;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .lstBox a.box:nth-of-type(3n+2) {
    margin-left: 18px;
    margin-right: 18px;
  }
  .lstBox a.box .txt {
    padding: 37px 25px 0;
  }
  .lstBox a.box .txt h4 {
    display: inline-block;
    font-weight: 400;
    font-size: 2rem;
    line-height: 30px;
    color: #e20c0c;
    letter-spacing: .7px;
    position: relative;
    margin-right: 10px;
  }
  .lstBox a.box .txt h4::after {
    content: "";
    width: 10px;
    height: 17px;
    background: url("../common/images/arrow_red.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -33px;
    top: 6px;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .lstBox a.box .txt p {
    font-size: 1.6rem;
    line-height: 28px;
    letter-spacing: .7px;
    text-align: left;
    margin-top: 30px;
  }
  .lstBox a.box:hover {
    opacity: .7;
  }
  .lstBox a.box:hover .txt h4::after {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .inclination-title {
    position: relative;
    margin-bottom: 37px;
  }
  .inclination-title img {
    display: block;
    width: 100%;
  }
  .inclination-title span {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
    font-weight: bold;
    font-size: 2.9rem;
    line-height: 30px;
    color: #fff;
    letter-spacing: 2px;
    padding-left: 28px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .inclination-detail {
    margin-bottom: 80px;
  }
  .inclination-detail figure {
    margin-left: -2px;
    margin-bottom: 33px;
  }
  .inclination-detail > p {
    font-size: 1.6rem;
    line-height: 28px;
    letter-spacing: .7px;
  }
  .inclination-detail table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
    margin-top: 52px;
  }
  .inclination-detail table tr {
    border: 1px solid #e1e1e1;
  }
  .inclination-detail table tr th {
    background: #f2f2f2;
    border: 1px solid #e1e1e1;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
    padding: 11px;
  }
  .inclination-detail table tr td {
    border: 1px solid #e1e1e1;
    font-size: 1.6rem;
    line-height: 26px;
    padding: 17px;
    text-align: center;
  }
  .inclination-detail table thead th {
    width: 234px;
  }
  .inclination-detail table thead th:nth-of-type(1) {
    width: 147px;
    border-bottom: 1px solid #f2f2f2;
  }
  .inclination-img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            /* justify-content: space-between; */
            justify-content: flex-start;
            gap: 40px;
  }
  .inclination-img figure.lf {
    width: 506px;
  }
  .inclination-img figure.rg {
    width: 302px;
  }
  .inclination-img figure.rg figcaption {
    line-height: 22px;
    margin: 4px;
  }
  .inclination-img figure.full {
    width: 100%;
  }
  .inclination-img figure figcaption {
    display: block;
    font-size: 1.6rem;
    line-height: 28px;
    letter-spacing: 1px;
    margin-top: 15px;
  }
  .inclination .table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
  }
  .inclination .table table tr {
    border: 1px solid #e1e1e1;
    letter-spacing: 1px;
  }
  .inclination .table table tr th {
    width: 135px;
    background: #f2f2f2;
    border: 1px solid #e1e1e1;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
    padding: 11px;
  }
  .inclination .table table tr th:nth-of-type(1), .inclination .table table tr th:nth-of-type(4) {
    width: 153px;
  }
  .inclination .table table tr td {
    border: 1px solid #e1e1e1;
    font-size: 1.6rem;
    line-height: 20px;
    text-align: center;
    padding: 13px;
  }
  .inclination .download {
    font-size: 1.6rem;
    line-height: 26px;
    letter-spacing: .7px;
    margin-top: 10px;
  }
  .inclination a.btPdf {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 97px;
    border: 1px solid #e20c0c;
    position: relative;
    margin-top: 74px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .inclination a.btPdf span {
    font-weight: bold;
    font-size: 2.4rem;
    line-height: 35px;
    color: #e20c0c;
    letter-spacing: 2px;
  }
  .inclination a.btPdf::after {
    content: "";
    width: 14px;
    height: 24px;
    background: url("../common/images/arrow_red.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .inclination a.btPdf:hover {
    opacity: .7;
  }
  .inclination a.btPdf:hover::after {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .peculiarity {
    padding-bottom: 76px;
  }
  .peculiarity .lstBlock {
    padding-top: 22px;
  }
  .peculiarity .lstBlock .block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 60px;
  }
  .peculiarity .lstBlock .block-lf {
    width: 584px;
  }
  .peculiarity .lstBlock .block-lf_big {
    width: 784px;
  }
  .peculiarity .lstBlock .block-rg {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-right: 2px;
  }
  .peculiarity .lstBlock .block-rg figure {
    margin-top: 33px;
  }
  .peculiarity .lstBlock .block-rg figure + figure {
    margin-top: 0;
    margin-left: 41px;
  }
  .peculiarity .lstBlock .block-rg figcaption {
    display: block;
    font-size: 1.1rem;
    line-height: 26px;
    color: #404040;
    margin-bottom: 4px;
  }
  .peculiarity .lstBlock .block-rg_big figure + figure {
    margin-left: 21px;
  }
  .peculiarity .lstBlock .block-rg .modal_item:hover {
    opacity: 0.8;
  }
  .peculiarity .lstBlock .block-full {
    width: 100%;
  }
  .peculiarity .lstBlock .block .tt-03 {
    font-size: 2.2rem;
    line-height: 30px;
    padding-bottom: 9px;
    margin-top: 8px;
  }
  .peculiarity .lstBlock .block .tt-03 small {
    font-size: 1.6rem;
  }
  .peculiarity .lstBlock .block p {
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
  }
  .peculiarity .lstBlock .block .groupnote {
    margin-top: 26px;
  }
  .peculiarity .lstBlock .block .groupnote .notes {
    padding-left: 0;
    font-size: 1.3rem;
    line-height: 20px;
  }
  .peculiarity .lstBlock .block .flexBox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 28px;
  }
  .peculiarity .lstBlock .block .flexBox p {
    width: 584px;
  }
  .peculiarity .lstBlock .block .flexBox figure {
    width: 495px;
  }
  .peculiarity .lstBlock .block .info {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .peculiarity .lstBlock .block .info-detail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .peculiarity .lstBlock .block .info-detail:nth-of-type(1) {
    width: 373px;
  }
  .peculiarity .lstBlock .block .info-detail:nth-of-type(2) {
    width: 450px;
  }
  .peculiarity .lstBlock .block .info-detail figure {
    width: 200px;
    height: 133px;
  }
  .peculiarity .lstBlock .block .info-detail figure img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .peculiarity .lstBlock .block .info-detail p {
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
    font-size: 1.1rem;
    line-height: 16px;
    color: #404040;
    padding: 0 30px 0 10px;
  }
  .peculiarity .lstBlock .block .info-detail p strong {
    display: block;
    margin: -2px 0 4px;
  }
  .peculiarity .lstBlock .block .info-detail p span {
    display: block;
  }
  .peculiarity article:not(:last-of-type) {
    margin-bottom: 65px;
  }
  .peculiarity article .tt-01 span {
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
    padding-top: 0;
    padding-bottom: 0;
  }
  .peculiarity article .tt-01 span strong {
    font-weight: inherit;
    color: #404040;
    margin-right: 30px;
  }
  .peculiarity article .notes {
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
    padding-left: 0;
    margin-top: 16px;
  }
  .peculiarity article .table table {
    width: 100%;
    border-collapse: collapse;
  }
  .peculiarity article .table table tr {
    border-bottom: 1px solid #d7d7d7;
    letter-spacing: 1px;
  }
  .peculiarity article .table table tr th {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
  }
  .peculiarity article .table table tr th.active {
    background: #aba787;
    color: #fff;
  }
  .peculiarity article .table table tr td {
    font-size: 1.6rem;
    line-height: 26px;
    color: #404040;
    text-align: center;
    padding: 11px 0 8px;
  }
  .peculiarity article .table table tr td.active {
    background: #efeee5;
  }
  .peculiarity article .table table thead th {
    background: #f2f2f2;
    line-height: 22px;
    padding: 10px 0;
  }
  .peculiarity article .table table tbody th {
    text-align: left;
    padding: 11px 5px 8px;
  }
  .peculiarity article .table-one thead th {
    width: 25%;
  }
  .peculiarity article .table-two thead th {
    width: 214px;
  }
  .peculiarity article .table-two thead th:first-child {
    width: 341px;
  }
  .peculiarity article .table-three thead th {
    width: 150px;
  }
  .peculiarity article .table-three thead th:first-child {
    width: 298px;
  }
  .experiment .tt-02 {
    padding-left: 134px;
    margin-bottom: 26px;
  }
  .experiment .tt-02 span::before {
    left: -90px;
  }
  .experiment .tt-03 {
    line-height: 26px;
    letter-spacing: 1px;
    padding-bottom: 8px;
    margin-bottom: 14px;
  }
  .experiment .lstBlock .block:not(:last-of-type) {
    margin-bottom: 50px;
  }
  .experiment .lstBlock .block .notes {
    font-size: 1.4rem;
    margin-top: 15px;
  }
  .experiment .lstBlock .block .grImg {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .experiment .lstBlock .block .grImg li img {
    display: block;
  }
  .experiment .lstBlock .block .grImg li span {
    display: block;
    font-size: 1.6rem;
    line-height: 26px;
    letter-spacing: 1px;
    margin-top: 11px;
  }
  .experiment .lstBlock .block .grImg-one {
    margin-top: 23px;
  }
  .experiment .lstBlock .block .grImg-one li {
    width: 316px;
  }
  .experiment .lstBlock .block .grImg-one li:nth-of-type(2) {
    margin-left: 37px;
    margin-right: 27px;
  }
  .experiment .lstBlock .block .grImg-one li:nth-of-type(3) {
    width: 153px;
  }
  .experiment .lstBlock .block .grImg-two li {
    width: 263px;
  }
  .experiment .lstBlock .block .grImg-two li:nth-of-type(2) {
    margin-left: 30px;
    margin-right: 30px;
  }
  .experiment .lstBlock .block .grImg-three {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            /* justify-content: space-between; */
    justify-content: flex-start;
    gap: 40px;
    margin-bottom: 16px;
  }
  .experiment .lstBlock .block .grImg-three li {
    width: 403px;
  }
  .experiment .lstBlock .block .table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
  }
  .experiment .lstBlock .block .table table tr {
    border: 1px solid #e1e1e1;
  }
  .experiment .lstBlock .block .table table tr th {
    border: 1px solid #e1e1e1;
    background: #f2f2f2;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 20px;
    padding: 14px 0;
  }
  .experiment .lstBlock .block .table table tr th small {
    font-size: 1.3rem;
  }
  .experiment .lstBlock .block .table table tr th span {
    font-size: 1.4rem;
    display: block;
  }
  .experiment .lstBlock .block .table table tr td {
    border: 1px solid #e1e1e1;
    font-size: 1.6rem;
    line-height: 26px;
    text-align: center;
    padding: 11px 0;
  }
  .experiment .lstBlock .block .table table tr td p {
    font-size: 1.4rem;
    line-height: 20px;
  }
  .experiment .lstBlock .block .table table tr td .red {
    color: #e20c0c;
  }
  .experiment .lstBlock .block .table-one {
    margin-top: 50px;
  }
  .experiment .lstBlock .block .table-one table thead th:nth-of-type(1) {
    width: 341px;
  }
  .experiment .lstBlock .block .table-one table thead th:nth-of-type(2) {
    width: 193px;
  }
  .experiment .lstBlock .block .table-one table thead th:nth-of-type(3) {
    width: 313px;
  }
  .experiment .lstBlock .block .table-two {
    margin-top: 36px;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(1) {
    width: 57px;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(2) {
    width: 247px;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(4), .experiment .lstBlock .block .table-two table thead th:nth-of-type(3) {
    width: 186px;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(5) {
    width: 173px;
  }
  .experiment .lstBlock .block .table-two table tbody th p {
    width: 18px;
    line-height: 18px;
    text-align: center;
    margin: auto;
  }
  .experiment .lstBlock .block .table-two table tbody td {
    font-size: 1.4rem;
  }
  .experiment .lstBlock .block .table-three table thead th {
    width: 157px;
  }
  .experiment .lstBlock .block .table-three table thead th:nth-of-type(1) {
    width: 292px;
  }
  .experiment .lstBlock .block .table-three table thead th:nth-of-type(2) {
    width: 243px;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(1) {
    width: 148px;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(2) {
    width: 407px;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(3) {
    width: 156px;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(4) {
    width: 138px;
  }
  .experiment .lstBlock .block .table-four table tbody tr td {
    font-size: 1.4rem;
    line-height: 20px;
    letter-spacing: 0;
    padding: 25px 0;
  }
  .experiment .lstBlock .block .table-four table tbody tr td:nth-of-type(3) {
    text-align: left;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
  .experiment .lstBlock .block .table-four table tbody tr td:nth-of-type(4) {
    text-align: right;
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
  }
  .experiment .lstBlock .block-items {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .experiment .lstBlock .block-items figure {
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    /* width: 259px; */
    width: 320px;
    text-align: right;
  }
  .experiment .lstBlock .block-items .txt {
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    /* width: -webkit-calc(100% - 259px); */
    /* width: -moz-calc(100% - 259px); */
    width: calc(100% - 320px);
  }
  .experiment .lstBlock .block-items .txt .notes {
    margin-top: 0;
  }
  .experiment .lstBlock .block-items .txt a.bt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 388px;
    height: 61px;
    border: 1px solid #d8d8d8;
    position: relative;
    margin-top: 28px;
    padding-left: 20px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .experiment .lstBlock .block-items .txt a.bt::after {
    content: "";
    width: 8px;
    height: 14px;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: 16px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .experiment .lstBlock .block-items .txt a.bt span {
    font-size: 1.8rem;
    line-height: 32px;
    color: #e20c0c;
    letter-spacing: .7px;
  }
  .experiment .lstBlock .block-items .txt a.bt:hover {
    opacity: .7;
  }
  .experiment .lstBlock .block-items .txt a.bt:hover::after {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .experiment .lstBlock .block-items .txt .link {
    margin-top: 17px;
  }
  .experiment .lstBlock .block-items .txt .link a {
    font-weight: bold;
    font-size: 2rem;
    line-height: 34px;
    letter-spacing: 1px;
  }
  .experiment .lstBlock .block .parameter {
    margin-bottom: 33px;
  }
  .experiment .lstBlock .block .parameter-box:not(:last-of-type) {
    padding-bottom: 13px;
    margin-bottom: 13px;
    border-bottom: 1px dotted #7f7f7f;
  }
  .experiment .lstBlock .block .parameter-box dl {
    font-size: 1.6rem;
    line-height: 26px;
    letter-spacing: .7px;
  }
  .experiment .lstBlock .block .parameter-box dl dt {
    font-weight: bold;
  }
  .experiment .lstBlock .block .unit {
    font-size: 1.4rem;
    letter-spacing: 1px;
    text-align: right;
    margin-top: 7px;
  }
  .experiment .lstBlock .block .figure {
    text-align: center;
    padding-top: 8px;
    margin-bottom: 35px;
  }
  .experiment .lstBlock .result {
    margin: 28px 0;
  }
  .experiment .lstBlock .exp {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .experiment .lstBlock .exp li {
    width: 274px;
  }
  .experiment .lstBlock .exp li p {
    margin-top: 14px;
  }
  .experiment .lstBlock dl {
    border: solid 1px #e1e1e1;
    margin-top: 48px;
  }
  .experiment .lstBlock dl dt {
    background: #f2f2f2;
    padding: 14px 0;
    padding-left: 28px;
    font-size: 16px;
    letter-spacing: 1.4px;
  }
  .experiment .lstBlock dl dd {
    padding: 28px;
  }
  .experiment .lstBlock dl dd p {
    letter-spacing: 1.4px;
  }
  .experiment .lstBlock dl dd p:first-of-type {
    color: #e20c0c !important;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 32px;
  }
  .experiment .lstBlock dl dd p::nth-of-type(2) {
    margin-bottom: 32px;
  }
  .experiment .lstBlock dl dd p:last-of-type a {
    color: #1ba7e9;
  }
  .experiment .note {
    color: inherit;
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 768px) {
  a.line {
    color: #e20c0c;
    border-bottom: 1px solid #e20c0c;
  }
  .technical .lstBox {
    padding: 3.90625vw 0 6.51042vw;
  }
  .lstBox a.box {
    display: block;
    margin-bottom: 6.51042vw;
  }
  .lstBox a.box figure {
    width: 100%;
  }
  .lstBox a.box figure img {
    width: 100%;
    display: block;
  }
  .lstBox a.box .txt {
    width: 100%;
    padding: 3.90625vw 3.90625vw 0;
  }
  .lstBox a.box .txt h4 {
    display: inline-block;
    font-weight: 400;
    font-size: 4.16667vw;
    line-height: 1.25;
    color: #e20c0c;
    letter-spacing: 0.13021vw;
    position: relative;
  }
  .lstBox a.box .txt h4::after {
    content: "";
    width: 1.5625vw;
    height: 2.60417vw;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: -4.55729vw;
    top: 1.30208vw;
  }
  .lstBox a.box .txt p {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    letter-spacing: 0.13021vw;
    margin-top: 2.60417vw;
  }
  .lstBox a.box:hover {
    opacity: .7;
  }
  .lstBox a.box:hover .txt h4::after {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .inclination-title {
    position: relative;
    margin-bottom: 5.20833vw;
  }
  .inclination-title img {
    display: block;
    width: 100%;
    height: 14.0625vw;
    object-fit: cover;
  }
  .inclination-title span {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
    font-weight: bold;
    font-size: 4.16667vw;
    line-height: 1;
    color: #fff;
    letter-spacing: 0.26042vw;
    padding: 0 3.90625vw;
    position: absolute;
    left: 0;
    top: 0;
  }
  .inclination-detail {
    margin-bottom: 10.41667vw;
  }
  .inclination-detail figure {
    margin-bottom: 3.90625vw;
  }
  .inclination-detail > p {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    letter-spacing: 0.13021vw;
  }
  .inclination-detail table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
    border-bottom: none;
    margin-top: 6.51042vw;
  }
  .inclination-detail table tbody {
    display: block;
  }
  .inclination-detail table tbody tr {
    display: block;
  }
  .inclination-detail table tbody tr th, .inclination-detail table tbody tr td {
    display: block;
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    border-bottom: 1px solid #e1e1e1;
  }
  .inclination-detail table tbody tr th {
    background: #f2f2f2;
    font-weight: 400;
    color: #404040;
    padding: 3.90625vw 2.60417vw 3.90625vw 28.64583vw;
  }
  .inclination-detail table tbody tr td {
    text-align: center;
    position: relative;
    padding: 2.60417vw 2.60417vw 2.60417vw 28.64583vw;
  }
  .inclination-detail table tbody tr td::before {
    content: attr(data-ttl);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 26.04167vw;
    height: 100%;
    background: #f2f2f2;
    border-right: 1px solid #e1e1e1;
    position: absolute;
    left: 0;
    top: 0;
  }
  .inclination-img figure + figure {
    margin-top: 5.20833vw;
  }
  .inclination-img figure img {
    display: block;
    width: 100%;
  }
  .inclination-img figure figcaption {
    display: block;
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    letter-spacing: 0.13021vw;
    margin-top: 2.60417vw;
  }
  .inclination .table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
  }
  .inclination .table table tr {
    border: 1px solid #e1e1e1;
  }
  .inclination .table table tr th {
    width: -webkit-calc(100% / 6);
    width: -moz-calc(100% / 6);
    width: calc(100% / 6);
    background: #f2f2f2;
    border: 1px solid #e1e1e1;
    font-weight: 400;
    font-size: 2.86458vw;
    line-height: 3.90625vw;
    color: #404040;
    padding: 2.60417vw 0;
  }
  .inclination .table table tr td {
    border: 1px solid #e1e1e1;
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    text-align: center;
    padding: 2.60417vw 0;
  }
  .inclination .download {
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    letter-spacing: 0.13021vw;
    margin-top: 1.95312vw;
  }
  .inclination a.btPdf {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 13.02083vw;
    border: 1px solid #e20c0c;
    position: relative;
    margin-top: 9.11458vw;
  }
  .inclination a.btPdf span {
    font-weight: bold;
    font-size: 3.38542vw;
    line-height: 4.6875vw;
    color: #e20c0c;
    letter-spacing: 0.26042vw;
  }
  .inclination a.btPdf::after {
    content: "";
    width: 1.82292vw;
    height: 3.125vw;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: 2.60417vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .peculiarity {
    padding-bottom: 9.76562vw;
  }
  .peculiarity .lstBlock {
    padding-top: 2.60417vw;
  }
  .peculiarity .lstBlock .block {
    margin-bottom: 7.8125vw;
  }
  .peculiarity .lstBlock .block-rg {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 3.90625vw;
  }
  .peculiarity .lstBlock .block-rg figure:nth-of-type(1) {
    width: 52.08333vw;
    margin-top: 4.55729vw;
  }
  .peculiarity .lstBlock .block-rg figure:nth-of-type(2) {
    width: 39.0625vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .peculiarity .lstBlock .block-rg figure:nth-of-type(2) img {
    width: 19.53125vw;
  }
  .peculiarity .lstBlock .block-rg figure figcaption {
    display: block;
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    color: #404040;
    text-align: right;
    margin-bottom: 0.65104vw;
  }
  .peculiarity .lstBlock .block .tt-03 small {
    font-size: 2.86458vw;
  }
  .peculiarity .lstBlock .block p {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    color: #404040;
  }
  .peculiarity .lstBlock .block .groupnote {
    margin-top: 3.90625vw;
  }
  .peculiarity .lstBlock .block .groupnote .notes {
    padding-left: 0;
    font-size: 3.125vw;
    line-height: 4.42708vw;
  }
  .peculiarity .lstBlock .block .flexBox figure {
    width: 52.08333vw;
    text-align: center;
    margin: 2.60417vw auto 0;
  }
  .peculiarity .lstBlock .block .info-detail {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 3.90625vw;
  }
  .peculiarity .lstBlock .block .info-detail figure {
    width: 26.04167vw;
    height: 17.57812vw;
  }
  .peculiarity .lstBlock .block .info-detail figure img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .peculiarity .lstBlock .block .info-detail p {
    width: -webkit-calc(100% - 26.04167vw);
    width: -moz-calc(100% - 26.04167vw);
    width: calc(100% - 26.04167vw);
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    color: #404040;
    padding-left: 3.90625vw;
  }
  .peculiarity .lstBlock .block .info-detail p strong {
    display: block;
    margin-bottom: 1.30208vw;
  }
  .peculiarity .lstBlock .block .info-detail p span {
    display: block;
  }
  .peculiarity article:not(:last-of-type) {
    margin-bottom: 8.46354vw;
  }
  .peculiarity article .tt-01 span {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    color: #404040;
    padding-top: 0;
    padding-bottom: 0;
  }
  .peculiarity article .tt-01 span strong {
    display: block;
    font-weight: inherit;
    color: #404040;
  }
  .peculiarity article .notes {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    color: #404040;
    padding-left: 0;
    margin-top: 3.25521vw;
  }
  .peculiarity article .table table {
    width: 100%;
    border-collapse: collapse;
  }
  .peculiarity article .table table tr {
    display: block;
    border: 1px solid #d7d7d7;
    border-top: none;
    letter-spacing: 0.13021vw;
  }
  .peculiarity article .table table tr th {
    display: block;
    background: #f2f2f2;
    border-bottom: 1px solid #fff;
    font-weight: 400;
    font-size: 3.64583vw;
    line-height: 4.94792vw;
    color: #404040;
    padding: 4.55729vw 2.60417vw 4.55729vw 41.66667vw;
  }
  .peculiarity article .table table tr td {
    display: block;
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    color: #404040;
    text-align: center;
    padding: 2.60417vw 2.60417vw 2.60417vw 41.66667vw;
    position: relative;
  }
  .peculiarity article .table table tr td:not(:last-of-type) {
    border-bottom: 1px solid #f2f2f2;
  }
  .peculiarity article .table table tr td:not(:last-of-type)::before {
    border-bottom: 1px solid #fff;
  }
  .peculiarity article .table table tr td::before {
    content: attr(data-ttl);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 39.0625vw;
    height: 100%;
    background: #f2f2f2;
    padding: 0 1.30208vw;
    position: absolute;
    left: 0;
    top: 0;
  }
  .peculiarity article .table table tr td.active {
    background: #efeee5;
    border: none;
  }
  .peculiarity article .table table tr td.active::before {
    background: #aba787;
    color: #fff;
    border: none;
  }
  .experiment .tt-03 {
    line-height: 1.25;
  }
  .experiment .lstBlock .block:not(:last-of-type) {
    margin-bottom: 7.16146vw;
  }
  .experiment .lstBlock .block .notes {
    margin-top: 2.60417vw;
  }
  .experiment .lstBlock .block .grImg {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .experiment .lstBlock .block .grImg li img {
    display: block;
  }
  .experiment .lstBlock .block .grImg li span {
    display: block;
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    margin-top: 2.60417vw;
    text-align: center;
  }
  .experiment .lstBlock .block .grImg-one {
    margin-top: 3.90625vw;
  }
  .experiment .lstBlock .block .grImg-one li {
    width: 34.89583vw;
  }
  .experiment .lstBlock .block .grImg-one li:nth-of-type(2) {
    margin-left: 2.60417vw;
    margin-right: 2.60417vw;
  }
  .experiment .lstBlock .block .grImg-one li:nth-of-type(3) {
    width: 16.92708vw;
  }
  .experiment .lstBlock .block .grImg-two li {
    width: 28.51562vw;
  }
  .experiment .lstBlock .block .grImg-two li:nth-of-type(2) {
    margin-left: 3.25521vw;
    margin-right: 3.25521vw;
  }
  .experiment .lstBlock .block .grImg-three {
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 3.90625vw;
  }
  .experiment .lstBlock .block .grImg-three li {
    width: -webkit-calc(50% - 1.30208vw);
    width: -moz-calc(50% - 1.30208vw);
    width: calc(50% - 1.30208vw);
  }
  .experiment .lstBlock .block .table table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
  }
  .experiment .lstBlock .block .table table tr {
    border: 1px solid #e1e1e1;
  }
  .experiment .lstBlock .block .table table tr th {
    border: 1px solid #e1e1e1;
    background: #f2f2f2;
    font-weight: 400;
    font-size: 3.125vw;
    line-height: 3.90625vw;
    padding: 2.60417vw 0;
  }
  .experiment .lstBlock .block .table table tr th small {
    display: block;
    font-size: 2.60417vw;
  }
  .experiment .lstBlock .block .table table tr th span {
    font-size: 2.86458vw;
    display: block;
  }
  .experiment .lstBlock .block .table table tr td {
    border: 1px solid #e1e1e1;
    font-size: 3.125vw;
    line-height: 3.90625vw;
    text-align: center;
    padding: 2.60417vw 1.30208vw;
  }
  .experiment .lstBlock .block .table table tr td p {
    font-size: 2.86458vw;
  }
  .experiment .lstBlock .block .table table tr td .red {
    color: #e20c0c;
  }
  .experiment .lstBlock .block .table-one {
    margin-top: 5.20833vw;
  }
  .experiment .lstBlock .block .table-one table thead th:nth-of-type(1) {
    width: 39.0625vw;
  }
  .experiment .lstBlock .block .table-one table thead th:nth-of-type(2) {
    width: 21.48438vw;
  }
  .experiment .lstBlock .block .table-one table thead th:nth-of-type(3) {
    width: 31.25vw;
  }
  .experiment .lstBlock .block .table-two {
    overflow: hidden;
    overflow-x: auto;
    margin-top: 4.55729vw;
  }
  .experiment .lstBlock .block .table-two table {
    width: 162.76042vw;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(1) {
    width: 9.11458vw;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(5), .experiment .lstBlock .block .table-two table thead th:nth-of-type(2) {
    width: 45.57292vw;
  }
  .experiment .lstBlock .block .table-two table thead th:nth-of-type(4), .experiment .lstBlock .block .table-two table thead th:nth-of-type(3) {
    width: 32.55208vw;
  }
  .experiment .lstBlock .block .table-two table tbody th p {
    width: 6.51042vw;
    line-height: 1;
    text-align: center;
    margin: auto;
  }
  .experiment .lstBlock .block .table-three table thead th {
    width: 14.84375vw;
  }
  .experiment .lstBlock .block .table-three table thead th:nth-of-type(1) {
    width: 29.94792vw;
  }
  .experiment .lstBlock .block .table-three table thead th:nth-of-type(2) {
    width: 32.55208vw;
  }
  .experiment .lstBlock .block .table-four {
    overflow: hidden;
    overflow-x: auto;
  }
  .experiment .lstBlock .block .table-four table {
    width: 175.78125vw;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(1) {
    width: 45.57292vw;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(2) {
    width: 52.08333vw;
  }
  .experiment .lstBlock .block .table-four table thead th:nth-of-type(4), .experiment .lstBlock .block .table-four table thead th:nth-of-type(3) {
    width: 39.0625vw;
  }
  .experiment .lstBlock .block .table-four table tbody tr td {
    padding-left: 2.60417vw;
    padding-right: 2.60417vw;
  }
  .experiment .lstBlock .block .table-four table tbody tr td:nth-of-type(3) {
    text-align: left;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
  .experiment .lstBlock .block .table-four table tbody tr td:nth-of-type(4) {
    text-align: right;
    text-align: center;
    padding-left: 4px;
    padding-right: 4px;
  }
  .experiment .lstBlock .block-items figure {
    width: 33.85417vw;
    margin: 0 auto 3.90625vw;
  }
  .experiment .lstBlock .block-items .txt .notes {
    margin-top: 0;
  }
  .experiment .lstBlock .block-items .txt a.bt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 13.02083vw;
    border: 1px solid #d8d8d8;
    position: relative;
    margin-top: 3.90625vw;
    padding-right: 3.90625vw;
  }
  .experiment .lstBlock .block-items .txt a.bt::after {
    content: "";
    width: 1.5625vw;
    height: 2.60417vw;
    background: url("../../common/images/arrow_red.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    right: 2.60417vw;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .experiment .lstBlock .block-items .txt a.bt span {
    font-size: 3.90625vw;
    line-height: 1.24;
    color: #e20c0c;
    letter-spacing: 0.09115vw;
  }
  .experiment .lstBlock .block-items .txt .link {
    margin-top: 1.95312vw;
  }
  .experiment .lstBlock .block-items .txt .link a {
    font-weight: bold;
    font-size: 3.90625vw;
    line-height: 5.72917vw;
    letter-spacing: 0.13021vw;
  }
  .experiment .lstBlock .block .parameter {
    margin-bottom: 3.90625vw;
  }
  .experiment .lstBlock .block .parameter-box:not(:last-of-type) {
    padding-bottom: 2.60417vw;
    margin-bottom: 2.60417vw;
    border-bottom: 1px dotted #7f7f7f;
  }
  .experiment .lstBlock .block .parameter-box dl {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
    letter-spacing: v(0.7);
  }
  .experiment .lstBlock .block .parameter-box dl dt {
    font-weight: bold;
  }
  .experiment .lstBlock .block .unit {
    font-size: 3.125vw;
    letter-spacing: 0.13021vw;
    text-align: right;
    margin-top: 1.30208vw;
  }
  .experiment .lstBlock .block .figure {
    text-align: center;
    padding-top: 1.30208vw;
    margin-bottom: 3.90625vw;
  }
  .experiment .result {
    margin: 4.6875vw 0;
  }
  .experiment .exp li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3.125vw;
  }
  .experiment .exp li img {
    margin-right: 24px;
    width: 48vw;
  }
  .experiment .exp li p {
    width: 45vw;
  }
  .experiment dl {
    border: solid 1px #e1e1e1;
    margin-top: 6.25vw;
  }
  .experiment dl dt {
    background: #f2f2f2;
    padding: 1.82292vw 0;
    padding-left: 3.64583vw;
    font-size: 3.125vw;
    letter-spacing: 1.4px;
    border-bottom: solid 1px #e1e1e1;
  }
  .experiment dl dd {
    padding: 3.64583vw;
  }
  .experiment dl dd p {
    font-size: 3.125vw;
    letter-spacing: 1.4px;
  }
  .experiment dl dd p:first-of-type {
    color: #e20c0c !important;
    font-weight: 600;
    margin-bottom: 4.16667vw;
  }
  .experiment dl dd p::nth-of-type(2) {
    margin-bottom: 4.16667vw;
  }
  .experiment dl dd p:last-of-type a {
    color: #1ba7e9;
  }
  .experiment .note {
    color: inherit;
    font-size: 3.125vw;
  }
}
